/**
 * Theme Name: OceanWP Child
 * Theme URI: https://oceanwp.org/
 * Description: OceanWP WordPress theme example child theme.
 * Author: Nick
 * Author URI: https://oceanwp.org/
 * Template: oceanwp
 * Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.tbi-talentpool-apply-job .elementor-element-130cf3e,
.tbi-talentpool-job-detail .elementor-element-130cf3e {
  display: none;
}

.tbi-press-coverage-wrapper.container {
  max-width: 1140px;
}
.tbi-press-item {
  margin-bottom: 20px;
  background-color: #fafafa;
  padding: 10px;
  border: 1px solid #f1f1f1;
}

.tbi-press-item .tbi-press-img {
  max-height: 100px;
  border: 1px solid #ccc;
}

h3.tbi-press-heading {
  width: 100%;
  margin-bottom: 20px;
}
h3.tbi-press-heading span {
  font-size: 12px;
  margin-left: 10px;
}

.tbi-header-sticky-bar {
  display: none;
}

@media only screen and (min-width: 767px) {
  .tbi-header-sticky-bar {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    background: #59f3b9;
    width: 100%;
    z-index: 99999;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #004697;
    font-family: "Poppins", Sans-serif;
  }
  .tbi-header-sticky-bar .tbi_content {
    padding: 3px 10px;
  }
  .tbi-header-sticky-bar .tbi_content .tbi-sticky-bar-content {
    width: 95%;
    display: inline-block;
  }
  .tbi-header-sticky-bar .tbi_content .tbi-sticky-bar-close {
    width: 4%;
    display: inline-block;
    position: relative;
  }
  .tbi-header-sticky-bar .tbi_content .tbi-sticky-bar-close span {
    padding: 1px 5px;
    border: 1px solid #004697;
    border-radius: 50%;
    font-size: 10px;
    cursor: pointer;
  }
}

.tbi-covid-warrior.grid-item:nth-child(10) {
  width: 100% !important;
}

.tbi-covid-warrior.grid-item:nth-child(10) .tbi-covid-warrior-inner {
  max-width: 320px;
}

/**
 *
 */
.tbh-offer-popup-wrapper {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.9);
  z-index: 9999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px;
}

.tbh-offer-popup-wrapper .tbh-offer-inner {
  max-width: max-content;
  width: 100%;
  text-align: center;
  position: relative;
}

.tbh-offer-popup-wrapper .tbh-offer-inner .tbh-offer-close {
  position: absolute;
  top: -30px;
  right: -15px;
}

.tbh-offer-popup-wrapper
  .tbh-offer-inner
  .tbh-offer-close
  .tbh-offer-close-icon {
  width: 15px;
  height: 20px;
  background: #59f3b9;
  color: #004697;
  font-weight: bold;
  padding: 5px 8px;
  border-radius: 100%;
  font-size: 15px;
  line-height: 25px;
  cursor: pointer;
}

.tbh-offer-popup-wrapper .tbh-offer-inner .tbh-offer-content {
  border: 3px solid #59f3b9;
  border-radius: 5px;
  max-width: 620px;
}

.tbh-offer-popup-wrapper .tbh-offer-inner .tbh-offer-content img {
  width: 100%;
}

ul#menu-site-main-menu .tbi-shop-nav-menu-item .nav-link,
ul#menu-1-ad66451 li.tbi-shop-nav-menu-item.menu-item a.elementor-item {
  position: relative;
}

ul#menu-site-main-menu .tbi-shop-nav-menu-item .nav-link::before,
ul#menu-1-ad66451 li.tbi-shop-nav-menu-item.menu-item a.elementor-item::before {
  position: absolute;
  left: 0;
  top: 0;
  content: "icon";
  text-indent: -999em;
  display: block;
  width: 11px;
  height: 11px;
  background: url(assets/img/bg-gif-icon.gif) no-repeat;
  margin: 4px 0 0 44%;
  background-size: 100%;
  opacity: 1 !important;
}

.single .entry-content .twitter-tweet.twitter-tweet-rendered {
  margin: 0 auto;
}

.single .entry-content .tbi-paywall-wrapper-box {
  max-width: 700px;
  margin: 0 auto;
}

@media not all and (min-resolution: 0.001dpcm) {
  @media {
    header#site-header {
      transform: translate3d(0, 0, 0);
    }
  }
}

header#site-header {
  transform: translate3d(0, 0, 0);
}
/**
 * TBI APP ICON BUTTON
 */
.tbi-app-popup-wrapper {
  position: fixed;
  bottom: 0px;
  right: 0px;
  z-index: 99;
  width: 90px;
  padding: 10px 0px;
  text-align: center;
  vertical-align: middle;
}

.tbi-app-popup-wrapper .tbi-app-inner .tbi-app-link img {
  width: 20px;
}
.tbi-app-popup-wrapper .tbi-app-inner .tbi-app-link span {
  font-weight: 600;
  font-size: 15px;
}

/**
 * Floating Icon
 */
ul#tbi-floating-icon {
  list-style: none;
  display: none;
  position: fixed;
  top: 40%;
  right: 5px;
  z-index: 99999999;
}

ul#tbi-floating-icon li {
  background: #f0f0f0;
  border-radius: 90%;
  padding: 15px;
  box-shadow: 0 2px 4px 0 rgb(0 0 0 / 20%);
}

ul#tbi-floating-icon li svg.icon.icon--close.icon--green-gradient {
  -webkit-transition: all 0.1s linear;
  transition: all 0.1s linear;
  display: block;
  width: 20px;
  height: 20px;
}
ul#tbi-floating-icon li svg.icon.icon--close.icon--green-gradient path {
  fill: url(#goldGrad);
}

#tbi-floating-icon li {
  border: 0.2em solid #f0f0f0;
  border-radius: 50%;
  clip: rect(0, 0.5em, 1em, 0);
}

#tbi-floating-icon li .progress-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

#tbi-floating-icon li .progress-wrap .progress-circle {
  fill: transparent;
  stroke: #00a562;
  stroke-width: 5;
  stroke-dashoffset: 0;
  stroke-dasharray: 138;
  stroke-dashoffset: 138;
  transition: all 1s linear;
}

.tbi-social-share-wrapper .tbi-free-guide {
  margin: 20px 0px;
  text-align: center;
  width: 100%;
  display: block;
  position: relative;
}

.single
  #outer-wrap
  #wrap
  #main
  #content-wrap
  #primary
  #content
  .entry-content
  .tbi-social-share-wrapper
  .tbi-free-guide
  .tbi-free-guide-label {
  margin: 0 auto;
  padding: 15px 10px;
  width: 100%;
  display: block;
  font-size: 1.8rem;
  font-weight: 600;
  word-break: break-word;
  box-sizing: border-box;
  text-decoration: none;
  background: #fff;
  border: 2px solid #f0f0f0;
  border-radius: 15px 0px 15px 0px;
}

.single
  #outer-wrap
  #wrap
  #main
  #content-wrap
  #primary
  #content
  .entry-content
  .tbi-social-share-wrapper
  .tbi-free-guide
  .tbi-free-guide-label
  a {
  text-decoration: none !important;
  border: none !important;
  color: #59f3b9;
  font-weight: bold;
  padding: 0px 5px;
}

.single
  #outer-wrap
  #wrap
  #main
  #content-wrap
  #primary
  #content
  .entry-content
  ul.meta.ospm-default.clr {
  padding: 0px 15px;
}

/**
 * Article Page New Layout
 */
.single-post .tbi-single-article-wrapper .entry-header,
.single-post .tbi-single-article-wrapper .subtitle {
  max-width: 850px;
}
.single-post .tbi-single-article-wrapper.article-meta-box {
  max-width: 1100px;
}

.single-post .tbi-single-article-wrapper .subtitle {
  margin-bottom: 25px;
}

.single-post .tbi-single-article-wrapper ul.meta-wrapper.article-meta-box.clr {
  list-style: none;
  font-weight: 600;
}
.single-post
  .tbi-single-article-wrapper
  ul.meta-wrapper.article-meta-box.clr
  a {
  color: #000;
  text-decoration: none;
}
.single-post
  .tbi-single-article-wrapper
  ul.meta-wrapper.article-meta-box.clr
  .meta-cat {
  margin: 15px 0px;
}
.single-post
  .tbi-single-article-wrapper
  ul.meta-wrapper.article-meta-box.clr
  .meta-cat
  a {
  border: 2px solid #59f3b9;
  border-radius: 10px;
  color: #004697;
  font-weight: 500;
  padding: 5px 15px;
  margin-bottom: 10px;
  margin-right: 10px;
  text-decoration: none;
  display: inline-block;
}

.single-post
  .tbi-single-article-wrapper
  .tbi-social-share-wrapper.tbi-meta-social-wrapper
  .tbi-social-info {
  text-align: right;
}

.single-post
  .tbi-single-article-wrapper
  .tbi-social-share-wrapper.tbi-meta-social-wrapper
  .tbi-social-icons-wrap {
  justify-content: flex-end;
}

aside.tbi-article-newsletter-signup {
  width: 100%;
  max-width: 400px;
  float: right;
  margin-right: 100px;
  margin-left: 20px;
  margin-bottom: 20px;
  padding: 1rem;
  border: 2px solid #59f3b9;
  border-radius: 15px 0px 15px 0px;
  background: #f2f2f2;
  text-align: center;
}

aside.tbi-article-newsletter-signup.articleWithPayWall {
  float: none;
  margin: 0 auto;
  max-width: 720px;
}

aside.tbi-article-newsletter-signup .tbi-article-newsletter-signup__header {
  display: flex;
  align-items: center;
  align-content: center;
  margin-bottom: 10px;
}
aside.tbi-article-newsletter-signup .tbi-article-newsletter-signup__header img {
  width: auto;
  height: 60px;
}
aside.tbi-article-newsletter-signup
  .tbi-article-newsletter-signup__header
  h3.tbi-article-newsletter-signup__name {
  margin: 0px;
  padding: 0px;
}

aside.tbi-article-newsletter-signup
  .tbi-article-newsletter-signup__inner
  .tbi-article-newsletter-signup__desc {
  margin: 0px;
}

form.tbi-article-newsletter-signup__form {
  position: relative;
  margin-top: 10px;
  padding: 0px 10px;
}

aside.tbi-article-newsletter-signup .form__input-text,
aside.tbi-article-newsletter-signup .form__input-text:focus {
  border: 2px solid #000;
  margin-bottom: 5px;
}
aside.tbi-article-newsletter-signup .form__input-text.error {
  border-color: red;
}

aside.tbi-article-newsletter-signup button#tbi-newsletter-signup {
  background: #59f3b9;
  border-radius: 5px 0px 5px 0px;
  color: #004697;
  font-family: "Poppins", Sans-serif;
}

aside.tbi-article-newsletter-signup
  .tbi-article-newsletter-signup__post-signup-prompt
  p {
  display: none;
}
@media only screen and (max-width: 767px) {
  aside.tbi-article-newsletter-signup {
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
  .single-post .tbi-single-article-wrapper ul.meta-wrapper.article-meta-box.clr,
  .single-post
    .tbi-single-article-wrapper
    .tbi-social-share-wrapper.tbi-meta-social-wrapper
    .tbi-social-info {
    text-align: center;
  }
  .single-post
    .tbi-single-article-wrapper
    .tbi-social-share-wrapper.tbi-meta-social-wrapper
    .tbi-social-icons-wrap {
    justify-content: center;
  }
}
